@charset "utf-8";
#navigationTop{
	width: 760px;
	left: 0%;
	margin-left: auto;
	margin-right: auto;
	height: 82px;
}
#logoTop {
	width: 250px;
	float: left;
	height: 82px;
}
#navigationLine{
	width: 760px;
	margin-left: auto;
	margin-right: auto;
	background-color: #000000;
	height: 20px;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-indent: 5px;
}
#navigationButtons{
	width: 470px;
	margin-left: 290px;
	margin-top: 16px;
	height: 30px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000000;
	font-size:14px;
	
}
#navigationLogin{
	width: 500px;
	margin-left: 250px;
	height: 30px;
	text-align: right;
	text-indent: 0px;
	margin-top: 0px;
	top: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
}
#navigationLogin a{
	text-decoration: none;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
	color: #000;
	font-size: 14px;	
}
#navigationLogin a:hover{
	text-decoration: none;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
	color: #FF0000;	
}
ul#mainNavbuttons, ul.navsub1{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
ul#mainNavbuttons li{
    border: 1px solid black;
	width: 88px;
	text-align:center;
	position:relative;
	float:left;
	margin-right: 4px;
	//border-top-left-radius: 8px;
	//border-top-right-radius: 8px;
	    z-index: 1000;
}
ul#mainNavbuttons a{
	text-decoration: none;
	display: block;
	width: 88px;
	height: 24px;
	line-height: 25px;
	background-color: #FFFFFF;
	border: ipx solid #333;
	//border-top-left-radius: 8px;
	//border-top-right-radius: 8px;
	color: #000000;
}
.roundme{
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	}
.roundme a{
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	color: #000000;
	}
.squareme{
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
.squareme a{
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	color: #000000;
	}
ul#mainNavbuttons li:hover > a{
    background-color: #999;
}
ul#mainNavbuttons li:hover a:hover{
    background-color: #CCC;
}
ul#mainNavbuttons ul.navsub1{
   display: none;
   position: absolute;
}
ul#mainNavbuttons li:hover .navsub1{
    display: block;
}
